
/*========================================================
	Color Collections Page
=========================================================*/
.colorColBox {
    width: 25%;
    float: left;
    padding: 20px;
}
.colorSquare {
    width: 100%;
    height: 290px;
}


.colorColBox h3 {
    font-size: 19px;
    font-weight: 700;
    line-height: 1.4;
    padding-top: 20px;
}
.colorColBox h3 span {
    font-weight: 400;
    display: block;
}
.colorColBox img {
    width: 100%;
    margin-bottom: 10px;
}
.colorColBox p {
    font-size: 21px;
    padding: 10px 0 20px;
    line-height: 1.5;
}

.forsythia {
    background: #ffc801;
}
.bluechip {
    background: #016ea7;
}
.kilkenny {
    background: #4a8555;
}
.gentian {
    background: #6572a6;
}
.erpink {
    background: #c74f68;
}
.aquarium {
    background: #39a9ad;
}
.knorange {
    background: #e2703e;
}
.domino{
    background: #353338;
}
.forget-me-not	{
	background: #716998;
}
.funYellow	{
	background: #f7e594;
}

/* sweet retreat */

.papaya	{background: #efb97b;}
.stream {background: #adccd3;}
.awesomeViolet	{background: #a7b2d4;}
.heartsOfPalm	{background: #cfc291;}
.lobelia	{background: #7498be;}
.sunnyVeranda	{background: #fedf94;}
.sockeye	{background: #e49780;}
.aloe	{background: #accabc;}

/* natural ground */

.foxhallGreen {background: #454B41;}
.half-caff {background: #5F4C3E;}
.LlmaWool {background: #917864;}
.cavernClay {background: #AC6C53;}
.relentlessOlive {background: #71713F;}
.flowerPot {background: #904339;}
.atEaseSoldier {background: #9E9986;}
.polvoDeOro {background: #E9B87E;}


/* retro revival */

.youthfulCoral {background: #F0AFA8;}
.edamame {background: #827C5A;}
.chivalryCopper {background: #D4966E;}
.parisianPatina {background: #7D9B89;}
.billowyBreeze {background: #AFC7CD;}
.primavera {background: #D2D083;}
.homburgGray {background: #666D69;}
.oldenAmber {background: #EEB76B;}


/* electric exploration */

.frankBlue {background: #225288;}
.erosPink {background: #C84F68;}
.recliningGreen {background: #B7D7BF;}
.izmirPurple {background: #4D426E;}
.frolic {background: #D9C661;}
.rivulet {background: #5FA59B;}
.rejuvenate {background: #DD7861;}
.awesomeViolet {background: #A7B2D4;}


/* off the grid */

.prairieGrass {background: #B1A38E;}
.copperMountain {background: #A6613C;}
.palmLeaf {background: #635936;}
.cascades {background: #273E3E;}
.almondRoca {background: #A78361;}
.rojoMarron {background: #4B3029;}
.goldCoast {background: #C78538;}
.brickPaver {background: #93402F;}


/* connected calm */

.nurtureGreen {background: #98B092;}
.skyFall {background: #89C6DF;}
.celestial {background: #97B3D0;}
.hazel {background: #A8C1B7;}
.primavera {background: #D2D083;}
.freshwater {background: #4DA6B2;}
.sunset {background: #E2946F;}
.belliniFizz {background: #F5C78E;}


/* cozy living */

.mothWing {background: #A0907F;}
.vintageVessel {background: #94B2A6;}
.blusterySky {background: #6F848C;}
.tatamiTan {background: #BA8C64;}
.bakedClay {background: #C1785C;}
.farro {background: #C1A485;}
.greatGreen {background: #ABB486;}
.tinLizzie {background: #939591;}


/* nurtured nature */

.classicSand {background: #D6BCAA;}
.copenBlue {background: #C2CCC4;}
.sumptuousPeach {background: #E5B99B;}
.classicIvory {background: #F2E0C3;}
.colonialRevivalGray {background: #B4B9B9;}
.biltmoreBuff {background: #E3C9A1;}
.cascadeGreen {background: #ACB19F;}
.daydream {background: #BDC3CD;}


/* bright futures */

.fullyPurple {background: #514C7E;}
.hepGreen {background: #C4B146;}
.kilkenny {background: #498555;}
.calypso {background: #01B0BB;}
.osageOrange {background: #F4A045;}
.danube {background: #2377A2;}
.invigorate {background: #E47237;}
.dynamo {background: #953D68;}


/* global student */

.countrySquire {background: #124A42;}
.rookwoodAmber {background: #C08650;}
.moscowMidnight {background: #204652;}
.oliveGrove {background: #857C5D;}
.erosPink {background: #C84F68;}
.westchesterGray {background: #797978;}
.bakedCookie {background: #89674A;}
.robustOrange {background: #C4633E;}


/* goutdoor reflection */

.dryDock {background: #A18D7D;}
.porpoise {background: #6B645B;}
.wheatPenny {background: #976B53;}
.samovarSilver {background: #B8BEBE;}
.jasperStone {background: #8D9E97;}
.alaea {background: #81585B;}
.darkClove {background: #4C3D31;}
.shiitake {background: #C8BCAB;}


/* modern vintage */

.darkNight {background: #23383F;}
.rusticRed {background: #703229;}
.grandiose {background: #9C7F41;}
.feltedWool {background: #979083;}
.misty {background: #CDD2D2;}
.dyersWoad {background: #7B99B0;}
.plumDandy {background: #8B6878;}
.cavernClay {background: #AC6B53;}


/* new energy */

.inventiveOrange {background: #E89D6F;}
.livelyYellow {background: #E6D88E;}
.erosPink {background: #C84F68;}
.blitheBlue {background: #90BDBD;}
.summitGray {background: #959491;}
.extraWhite {background: #EEEFEA;}
.merlot {background: #51323B;}
.mesmerize {background: #5D657B;}


/* fractal heirlooms */

.frenchRoast {background: #4F3426;}
.merlot {background: #51323B;}
.cavernClay {background: #AC6B53;}
.caramelized {background: #C29871;}
.smokyBlue {background: #596E79;}
.bakedCookie {background: #89674A;}
.origamiWhite {background: #E5E2DA;}
.temperateTaupe {background: #BFB1AA;}

/* nuanced classics */
